Bug 142917 - Intel Quad Network Adapter port activation freezes system
Summary: Intel Quad Network Adapter port activation freezes system
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Andy Gospodarek
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-14 23:41 UTC by Peter Liu
Modified: 2014-06-29 22:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-03 17:01:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Liu 2004-12-14 23:41:29 UTC
Description of problem:

I have the following hardware in the server:
1U rack chassis
Supermicro P4SCT+II  (with two 1GB NIC onboard)
1GB memory
Pentium 4 3.0Ghz processor
Intel Pro/1000 MT Quad Port Server Adapter
Maxtor IDE harddrive
IDE CDROM
OS:  Red Hat Enterprise 3.0 Workstation, update 3
 
The system locks up when I try to activate 2 of the ports on the Quad 
NIC card in Linux.  


Version-Release number of selected component (if applicable):


How reproducible: everytime port activation is applied


Steps to Reproduce:
1. Install RHEL 3.0 
2. Start Network Device Control
3. Set Static IP address and activate port
  
Actual results: On certain ports on the Intel Quad Port network 
Adapter, the activation results in locked system.  The whole system 
freezes, you cannot go to another terminal screen


Expected results: Successful activation of port and be able to ping 
out over the network to other network devices


Additional info: I've installed another type of OS (non-Linux) with 
the same hardware and all the Network ports on the motherboard and 
the Quad card works.

Comment 2 Prarit Bhargava 2007-09-12 17:55:30 UTC
Peter, is this still an issue?

P.

Comment 3 Peter Martuccelli 2007-10-03 17:01:31 UTC
We are not going to resolve this in R3, closing out as wontfix.


Note You need to log in before you can comment on or make changes to this bug.